/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	HORIZONTAL SPRITES MENU	
	Based on Whyalla Fishing Charters website
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  */

	#nav {
		position: absolute;
		top: 119px;
		left: 70px;
		width: 700px;
		height: 38px;
		overflow: hidden;
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	#nav li {
		display:inline;
		margin:0;
		padding:0;
		height: 40px;
		text-indent: 0;
	}
	
	#nav a {
		position: absolute;
		top: 0px;
		left: 0px;
		display:block;
		text-indent:-9000px;
		overflow:hidden;
		height: 40px;
		margin:0;
		padding:0;
		background-image: url("../images/nav.gif");
		background-repeat: no-repeat;
	}
	
	
	/* ------------------------------------------------------------- */	
		
	
	#nav .menu-item-home a:hover, 			
	#nav .menu-item-home_down a, 			
	#page-home #nav .menu-item-home a:hover,
	#page-home #nav .menu-item-home a			{background-position: 0 0;}
	#nav .menu-item-home a 						{background-position: 0 -40px;width: 92px;left: 0px;}

	/* ------------------------------------------------------------- */	
	
	#nav .menu-item-vision a:hover, 			
	#nav .menu-item-vision_down a, 			
	#page-vision #nav .menu-item-vision a:hover,
	#page-vision #nav .menu-item-vision a			{background-position: -92px 0px}
	#nav .menu-item-vision a 						{background-position: -92px -40px;width: 85px;left: 92px;}

	/* ------------------------------------------------------------- */
	
	#nav .menu-item-vineyards a:hover, 			
	#nav .menu-item-vineyards_down a, 			
	#page-vineyards #nav .menu-item-vineyards a:hover,
	#page-vineyards #nav .menu-item-vineyards a			{background-position: -177px 0px}
	#nav .menu-item-vineyards a 						{background-position: -177px -40px;width: 119px;left: 177px;}

	/* ------------------------------------------------------------- */
	
	#nav .menu-item-wines a:hover, 			
	#nav .menu-item-wines_down a, 			
	#page-wines #nav .menu-item-wines a:hover,
	#page-wines #nav .menu-item-wines a			{background-position: -296px 0px}
	#nav .menu-item-wines a 						{background-position: -296px -40px;width: 80px;left: 296px;}

	/* ------------------------------------------------------------- */
	
	#nav .menu-item-press a:hover, 			
	#nav .menu-item-press_down a, 			
	#page-press #nav .menu-item-press a:hover,
	#page-press #nav .menu-item-press a			{background-position: -376px 0px}
	#nav .menu-item-press a 						{background-position: -376px -40px;width: 77px;left: 376px;}

	/* ------------------------------------------------------------- */
	
	#nav .menu-item-order a:hover, 			
	#nav .menu-item-order_down a, 			
	#page-order #nav .menu-item-order a:hover,
	#page-order #nav .menu-item-order a			{background-position: -453px 0px}
	#nav .menu-item-order a 						{background-position: -453px -40px;width: 86px;left: 453px;}

	/* ------------------------------------------------------------- */
	
	#nav .menu-item-contact a:hover, 			
	#nav .menu-item-contact_down a, 			
	#page-contact #nav .menu-item-contact a:hover,
	#page-contact #nav .menu-item-contact a			{background-position: -539px 0px}
	#nav .menu-item-contact a 						{background-position: -539px -40px;width: 111px;left: 539px;}

	/* ------------------------------------------------------------- */	
		
	
	